body {
  font: 10px calibri;
  letter-spacing: 1px;
  color: #b6b6b6;
  background: #000000 url(bg2.png) repeat-x;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
}

a {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  color: #555;
}

a img {
  border: 0;
}

b {
  color: #111;
  font-weight: bold;
}

::-webkit-scrollbar-thumb {
  background-color: transparent;
  border-radius: 0;
  border: 1px solid;
}

::-webkit-scrollbar {
  width: 7px;
  height: 4px;
  background: transparent;
}

.title {
  text-transform: uppercase;
  color: #fff;
  background: #000;
  font-family: "Pathway Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  letter-spacing: 2px;
  padding: 1px 4px;
  margin-bottom: 4px;
  border-top-left-radius: 5px;
}

.date {
  color: #c0c0c0;
  text-align: right;
  padding-right: 10px;
}

#centerBox {
  display: flex;
  gap: 20px;
  margin: 50px 0;
  max-width: 800px;
  width: 100%;
}

#left {
  width: 170px;
  background: #131313;
  padding: 4px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
}

#main {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#banner {
  background: #222 url(BANNER.png) no-repeat center center;
  height: 230px;
  border: 1px solid #ffffff;
  position: relative;
}

#navigation {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 5px;
  gap: 5px;
  position: absolute;
  bottom: 2px;
  left: 5px;
}

#navigation li a {
  display: block;
  padding: 2px 20px;
  font-family: "Pathway Gothic One", sans-serif;
  font-size: 15px;
  text-transform: lowercase;
  border-radius: 0;
  letter-spacing: 1px;
  text-decoration: none;
  font-weight: normal;
  color: #fff;
  background: #000;
  border: 1px solid #555;
}

#navigation li a:hover {
  color: #fff;
  background-color: #777;
}

#content {
  background: #131313;
  padding: 4px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
}

textarea {
  font: 10px calibri;
  letter-spacing: 1px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 50%;
  max-width: 50%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}